<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="utf-8">
  <title>Задание 8</title>
  <meta name="viewport" content="width=device.width initial-scale=1.0">
  <link rel="stylesheet" href="styles/style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
</head>

<body>
  <div id="main">
    <button id="auth-popup-start" class="btn btn-primary">
      Написать сообщение
    </button>

    <div class="popup-container" id="auth-popup">
      <div class="popup">
        <div class="popup-header">
          <span class="close">&times;</span>
          <h5>Сообщение</h5>
          <hr />
        </div>

        <div class="popup-body">
          <form action="https://formcarry.com/s/ODdm2t9bVz_" method="POST" accept-charset="UTF-8" id="user-form">
            <!-- Имя пользователя -->
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Имя" id="user-name" name="name">
            </div>

            <!-- Email пользователя -->
            <div class="form-group">
              <input type="email" class="form-control" id="user-email" placeholder="Email:name@example.com"
                name="email">
            </div>

            <!-- Текст сообщения пользователя -->
            <div class="form-group">
              <textarea class="form-control" id="user-msg" rows="2" placeholder="Ваше сообщение"
                name="message"></textarea>
            </div>

            <!-- Согласие на обработку данных пользователя -->
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="agree" id="policy" name="policy">
              <label class="form-check-label" for="policy">
                Я согласен с политикой обработки моих персональных данных
              </label>
            </div>
            <button type="submit" id="auth-popup-send" class="btn btn-primary" form="user-form">
              Отправить
            </button>
          </form>
        </div>
      </div>
    </div>

  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
    crossorigin="anonymous"></script>
  <script src="scripts/script.js" defer></script>
</body>

</html>